=== debian/control ===
Source: jolicloud-webapp-producteev
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-producteev
Provides: prism-webapp-producteev
Replaces: prism-webapp-producteev (<= 1.1)
Conflicts: prism-webapp-producteev (<= 1.1)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.producteev.com/
Description: Jolicloud web application for Producteev
 The Producteev web site running in a simple Jolicloud window.

Package: prism-webapp-producteev
Architecture: all
Depends: jolicloud-webapp-producteev
Description: Transitional package for jolicloud-webapp-producteev
 This is a transitional package for jolicloud-webapp-producteev, and can safely
 be removed after the installation is complete.
